#components-reconnect-modal .components-rejoining-animation div {
  border-color: #127668 !important;
}

#components-reconnect-modal button {
  background-color: #127668 !important;
}

#components-reconnect-modal button:hover {
  background-color: #0f5e53 !important;
}

#components-reconnect-modal button:active {
  background-color: #54c3c4 !important;
}
